.mobile img {
    transform: rotate(22.5deg);
  }
  
  .mobile {
    /*position: relative;*/
    position: absolute;
    left: 40%;
    top: 20;
    margin-left: 60px;
  }
  
  .image1 {
    margin-top: 46px;
  width: 320px;

  }
  .image2 {
    margin-left: -32px;
    width: 300px;
  }
  
  .main {
    background-color: #9DBBF8;
    margin: 80px 0 150px 0;
    padding: 40px 100px 180px 100px;
    display: flex;
    position: relative;
  }
  .main h1 {
    font-size: 60px;
    font-weight: 800;
    line-height: 64px;
    padding-top: 120px;
    margin: 0;
  }
  
  .contenu {
    width: 40%;
  }
  
  .mobile2 {
    margin-left: -32px;
    position: absolute;
    top: 0px;
    width: 300px;
    
  }
  